openvasd_scan_status Struct Reference

`#include <openvasd.h>`

## Data Fields

time_t | start_time
time_t | end_time
int | progress
openvasd_status_t | status
long | response_code

## Field Documentation

## end_time

time_t openvasd_scan_status::end_time

## progress

int openvasd_scan_status::progress

## response_code

long openvasd_scan_status::response_code

## start_time

time_t openvasd_scan_status::start_time

## status

openvasd_status_t openvasd_scan_status::status

The documentation for this struct was generated from the following file:

- openvasd/openvasd.h